Notifications
Clear all

wpForo is compatible with PHP 8

3 Posts
2 Users
1 Likes
214 Views
hector
Posts: 108
Topic starter
(@hector)
Estimable Member
Joined: 4 years ago

Hello community.

A few days ago the new version of PHP came out, PHP 8.

My question is: are wpForo and its completions compatible with this new version of PHP?

Thanks in advance for your responses.

2 Replies
Tutrix
Posts: 754
(@tutrix)
Prominent Member
Joined: 2 years ago

@hector

yes, since version 1.9.0 😀 

wpForo 1.9.0 is released!

Reply
1 Reply
hector
(@hector)
Joined: 4 years ago

Estimable Member
Posts: 108
Posted by: @tutrix

@hector

yes, since version 1.9.0 😀 

wpForo 1.9.0 is released!

Simply beautiful

Reply
Share: